
/** Header
---------------------------------------------------------------------- */

.b-header {
    background: #fff url(images/b-header-noje-ny2.png) 0 100% no-repeat;
}

/** Logo
---------------------------------------------------------------------- */

.b-logo__logo-link {
   left: 6px;
   top: -19px !important;
}

.b-logo__section-link {
    position: absolute;
    top: 10px;
    left: 122px;

    width: 154px;
    height: 60px;
    margin: 0;
}

.b-logo__section-link img {
    display: none;
}

.b-logo__small-logo-link {
    display: none;
}

.b-logo__tag-line {
    display: none;
}

.b-logo__date {
   margin: 69px 0 0 162px;
}

/** Latest posts
---------------------------------------------------------------------- */

.b-header__quote {
    margin-left: 42px;
}

/** Commercial teasers
---------------------------------------------------------------------- */

.b-header__ads__item {
    background: #fef880;
}

/** Navigation
---------------------------------------------------------------------- */

.b-nav {
    background-image: url(images/b-nav-noje.png);
}

.b-primary-menu__item a {
    border-right: 1px solid #cf0010;
}

.b-primary-menu__item_active {
    background: #E60000;
}

.b-primary-menu__item_active a {
    border-right: 1px solid #fff;
}

.b-secondary-menu__separator {
    font-weight: 900;
}

.b-primary-menu_mail .b-primary-menu__item_last a {
    border-right: 0 none;
}

.b-secondary-menu__main-item a {
    border-right: 1px solid #cf0010;
    background: url(images/b-nav-noje.png);
}

/** Section Listing
---------------------------------------------------------------------- */

.b-section-list {
    background: #fef880;
}

.b-section-list__inner {
    border-color: #cf0010;
}

/** Quick search
---------------------------------------------------------------------- */

.b-search-box__submit {
    border-color: #ff563e;
}

.b-search-box__submit input {
    color: #fff;
    background: #cf0010;
}

/** First column background
---------------------------------------------------------------------- */

.l-three-column {
    background-image: url("images/l-three-column-noje.png");
}


/** Titles
---------------------------------------------------------------------- */

.b-title_red,
.b-title_blue,
.b-title_vignette {
    background: #ec2925;
}

.b-title_story {
    background: #0366a0;
}


.b-title_mp3-player {
    background: #0366a0;
}

.b-footer .b-title {
    padding: 3px 5px;
}

/** Advanced teaser blue theme override
---------------------------------------------------------------------- */

.b-ateaser.b-ateaser_themes-darkblue {
    background: #ec2925;
}

/** Headlines
---------------------------------------------------------------------- */


/** NÃ¶je, Extra, Poker, Sanktan, Leva & Bo
---------------------------------------------------------------------- */
.b-nav {
    background-image: none;
    background-color: #EC2925;
}

.b-primary-menu__item a {
    border: 0;
}

.b-primary-menu__item_active {
    background: #D3100C;
}

.b-primary-menu__item_active a {
    border: 0;
}

.b-secondary-menu__main-item a {
    border: 0;
    background: #EC2925;
}

.b-secondary-menu {
    background-color: #D3100C;
}

/** Sticky Header override
---------------------------------------------------------------------- */
.b-primary-menu__logo-item a {
  background: url(images/sticky-logo/noje.png) no-repeat;
  margin: 3px; /* margin 0 for GT, rest should have 3px */
}

.is-sticky .b-primary-menu__logo-item {
  width: 69px;
}

/** NÃ¶je left bar
---------------------------------------------------------------------- */
.no-left-column .l-two-column { border-color: #EC2925; }